---
group:
  name: 'PyCQA'
  description: ''
  projects:
  - name: 'bandit'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'isort'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'pycodestyle'
    description: ''
    mirrorRelease: false
    topic: ''
  